body.phone #country-label{
	position: absolute;
	top: 15px;
	right: 72px;
	width: 80px;
	text-align: right;
	font-size: small;
	text-transform: capitalize;
	}

body.phone #country-select {
	position: absolute;
	top: 10px;
	right: 20px;
	width: 50px;
	}

body.tablet #country-label{
	position: absolute;
	top: 15px;
	right: 72px;
	width: 80px;
	text-align: right;
	font-size: small;
	text-transform: capitalize;
	}

body.tablet #country-select {
	position: absolute;
	top: 10px;
	right: 20px;
	width: 50px;
	}

body.computer.desktop #country-label{
	position: absolute;
	top: 15px;
	right: 162px;
	width: 80px;
	text-align: right;
	font-size: small;
	text-transform: capitalize;
	}

body.computer.desktop #country-select {
	position: absolute;
	top: 10px;
	right: 110px;
	width: 50px;
	}

/* rought form styles for when JS is disabled */

#country-select form {
	width: 50px;
	padding: 0;
	}

#country-select select,
#country-select input {
	display: inline;
	padding: 0;
	margin: 0;
	}
	
/* JS-created definition list */

.dropdown dd { position: relative; }

.dropdown a {
	text-decoration: none;
	outline: 0;
	font: 12px Arial, Helvetica, sans-serif;
	display: block;
	width: 51px;
	overflow: hidden;
	}

.dropdown dt a {
	background: #007edb; /*#c45618;*/
	border: 1px solid #964315;
	padding: 5px 5px 5px 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	}

	.dropdown dt a.active {
		background: #007edb; /*#db5e18;*/
		-webkit-border-bottom-left-radius: 0;
		-webkit-border-bottom-right-radius: 0;
		-moz-border-radius-bottomleft: 0;
		-moz-border-radius-bottomright: 0;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		border-bottom: 1px dotted #676768;
		-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
		-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
		box-shadow: 0 3px 7px rgba(0,0,0,.5);
		color: #000;
		}

.dropdown dd ul {
	background: #EEEEEE;/*#814f33;*/
	border: 1px solid #676768;
	color: #C5C0B0;
	display: none;
	position: absolute;
	z-index: 999;
	top: 0;
	left: 0;
	padding: 2px 2px 3px 2px;
	list-style: none;
	border-top: none;
	margin: 0;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 3px 7px rgba(0,0,0,.5);
	box-shadow: 0 3px 7px rgba(0,0,0,.5);
	}

	.dropdown dd ul li a {
		padding: 2px 3px;
		}

	.dropdown dd ul li a span,
	.dropdown dt a span {
		float: left;
		width: 20px;
		height: 14px;
		margin: 0 0 0 0;
		background-repeat: no-repeat;
		cursor: pointer;
		}

		.it a span { background-image: url(../../img/flag/it.png) }
		.fr a span { background-image: url(../../img/flag/fr.png)}
		.de a span { background-image: url(../../img/flag/de.png) }
		.nl a span { background-image: url(../../img/flag/nl.png) }

	.dropdown dd ul li a em,
	.dropdown dt a em {
		font-style: normal;
		float: left;
		width: 29px;
		cursor: pointer;
		font-size:10px;
		}

	.dropdown dd ul li a em {
		color: #152133;
		padding: 0px 0px 0px 2px;
		}

		.dropdown dd ul li a:hover { background: #bcbcbc; /*background-color: rgba(255,255,255,.1);*/ }
		.dropdown dd ul li a:hover em { color: #fff; }

.dropdown div {
	float: left;
	width: 16px;
	height: 11px;
	margin: 1px 0 0 9px;
	background-image: url(../../img/flag/spritesheet-v_201706231126.png);
	background-position: -208px -165px;
	background-repeat: no-repeat;
	cursor: pointer;
	}